[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'pcrelib' (#crwlib)

# pcre_callout_block

## Declaration

Source position: pcrelib.pas line 455

`type pcre_callout_block = packed record`
`version: Integer;`
`callout_number: Integer;`
`offset_vector: PInteger;`
`subject: PAnsiChar;`
`subject_length: Integer;`
`start_match: Integer;`
`current_position: Integer;`
`capture_top: Integer;`
`capture_last: Integer;`
`callout_data: Pointer;`
`pattern_position: Integer;`
`next_item_length: Integer;`
`Mark: PCardinal;`
`end;`